libkate 0.4.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- o
- p
- r
- s
- t
- u
- v
- w

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - i -

- kate_info : kate.h
- kate_info_add_bitmap() : kate.h
- kate_info_add_curve() : kate.h
- kate_info_add_font_mapping() : kate.h
- kate_info_add_font_range() : kate.h
- kate_info_add_motion() : kate.h
- kate_info_add_palette() : kate.h
- kate_info_add_region() : kate.h
- kate_info_add_style() : kate.h
- kate_info_clear() : kate.h
- kate_info_init() : kate.h
- kate_info_matches_language() : kate.h
- kate_info_no_limits() : kate.h
- kate_info_remove_markup() : kate.h
- kate_info_set_category() : kate.h
- kate_info_set_granule_encoding() : kate.h
- kate_info_set_language() : kate.h
- kate_info_set_markup_type() : kate.h
- kate_info_set_original_canvas_size() : kate.h
- kate_info_set_text_directionality() : kate.h